/* CSS Document */

/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	.cmenu { border-color: #e1d5c6;  }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 11.8vw; }
	
/**/

	#p1,#p2,#p3,#p4{width: 92vw;margin-left:auto; margin-right:auto;}
	#p1 .lead h3,
	#p1 .lead h4 {text-align:center; margin-top: 4vw;margin-bottom: 4vw;margin-left:auto; margin-right:auto;}
	#p1 .lead h4 { color: #355e0d; font-size: 4vw; }
	#p1 .lead p,
	#p2 .eunit .elead .lead p,
	#p3 .eunit .elead .lead p,
	#p4 .eunit .elead .lead p{font-size: 3.7vw; line-height: 5vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.2vw;}
	#p1 .lead table.ctable{margin-bottom: 4vw;}
	
	/*table.ctable { border-collapse: collapse; width: 100%; border-top: #e1d5c6 1px solid; }
	table.ctable th,table.ctable td { border-bottom: #e1d5c6 1px solid; height: 70px; 
		line-height: 70px; text-align: left; }
	table.ctable td { padding-left: 15px; }
	table.ctable th { background: url("../images/esthetic/bg_main2.jpg") repeat;  text-align: center; }
	table.ctable th.long { vertical-align: middle; }
	table.ctable td.long { line-height: 24px; padding: 12px 15px; }*/
	
	img.img2,img.img3,img.img4{width:92vw;margin-left:auto; margin-right:auto;margin-bottom: 4vw;}
	
	.eunit .emenu { background: url("../images/esthetic/bg_main2.jpg") repeat; width: 88vw;
		padding: 4vw; border-radius: 2vw; position: relative; margin: 0 auto; }
	.eunit h4 {  margin-bottom: 2vw; }
	.eunit h4:before { content: "●"; color: #355e0d;  padding-right: 2vw; }
	.eunit table { border-collapse: collapse; width: 80vw; border-top: #d7c9b3 1px solid;margin-bottom: 4vw; }
	.eunit table th,.eunit table td { border-bottom: #d7c9b3 1px solid; padding: 2vw; 
		line-height: 5vw; text-align: left; /*display: block;*/  }
	/*.eunit table th { border-bottom:none; }*/
	.eunit table td { color: #355e0d; text-align: right; width: 32vw;
		vertical-align: middle; }
	.emenu .lead { margin: 0; }